"""
/// @file     blackjackmain.py
/// @author   Yoshiki Miyake
/// @date     2020.06.03
/// $version  $
/// $revision $
///
/// (c)2020 Yoshiki Miyake
/// 
"""

import blackjack

"""
/// 
/// これはメイン.pyです。
/// これを実行すると、ブラックジャックが開始されます。
///
/// ルールは以下の通りです。
/// 
/// ディーラーとプレイヤーの1対1で、順番に山札からカードを引いていき、数字の点数が21点に一番近い方が勝ちです。
/// 21点を超えてしまったら負けです。
/// 山札枚数は決まりなし。
/// ジョーカーなし。
/// J,Q,K は全て10点。その他は数字通りの点数。
/// Aを引いた時は、プレイヤーのみ 1点 にするか、11点にするかを選べます。
/// まず、プレイヤーとディーラーが交互に２回ずづカードを引きます。
/// ディーラーの2枚目のカードは見れません。
/// プレイヤーが3枚目以降のカードを引く時は 'Y' を引かない時は 'N' を入力してください。
/// 
"""

blackjack.Blackjack()
